## zd1211-firmware 1.5

=== debian/changelog ===
zd1211-firmware (1:1.5-7) unstable; urgency=medium

  * d/source/lintian-overrides: Fix syntax issue
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)
  * Add binary firmware extraction script.
    This script takes the byte-encoded C headers and generates binaries from it.
    This is merely included for validation purposes. The original upstream source
    hasn't changed in over a decade, and it is highly unlikely that it ever will
    again in future.

 -- Christian Kastner <ckk@debian.org>  Sun, 13 Oct 2019 14:18:36 +0200

zd1211-firmware (1:1.5-6) unstable; urgency=medium

  * Drop d/*.dirs, the dh_* helpers created directories as needed
  * d/control:
    - Add Rules-Requires-Root: no
    - Update Homepage (sourceforge Wiki link 404ed)
  * d/source/lintian-overrides: Add tag testsuite-autopkgtest-missing
    There is no reasonable way to test the firmware.
  * d/watch:
    - Switch to https URL
    - Update to format version 4
  * d/copyright: Switch to https in Source field

 -- Christian Kastner <ckk@debian.org>  Fri, 15 Feb 2019 16:38:08 +0100

zd1211-firmware (1:1.5-5) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.3.0 (no changes needed)
    - Update Vcs-* URLs to point to Salsa
    - Switch Build-Depends from debhelper to debhelper-compat
    - Bump Build-Depends for debhelper to 12
    - Add XS-Autobuild: yes
      Mail was sent to nonfree@release.d.o
  * d/compat:
    - Drop, as made obsolete by debhelper-compat
  * d/source/lintian-overrides:
    - Drop, as no longer needed. The only relevant tag has been
      re-marked as experimental
  * d/copyright:
    - Switch to HTTPS URI
    - Bump copyrights

 -- Christian Kastner <ckk@debian.org>  Mon, 04 Feb 2019 14:14:55 +0100

zd1211-firmware (1:1.5-4) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Fri, 15 Apr 2016 10:50:14 +0200

zd1211-firmware (1:1.5-3) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.7 (no changes needed)
    - Replace insecure Vcs-* URIs with secure ones

 -- Christian Kastner <ckk@debian.org>  Sun, 20 Mar 2016 21:12:10 +0100

zd1211-firmware (1:1.5-2) unstable; urgency=medium

  * d/control:
    - Update Vcs-* URLs. The git repository has moved to collab-maint on Alioth

 -- Christian Kastner <ckk@debian.org>  Sun, 15 Nov 2015 21:37:23 +0100

zd1211-firmware (1:1.5-1) unstable; urgency=medium

  * Use epoch to resolve the upstream version discrepancy
  * Drop transitional dummy package zd1211-firmware
  * d/control:
    - Switch Maintainer email to my @debian.org address
  * d/watch:
    - Drop the dversionmangle hacks, epoch made them obsolete
  * d/copyright:
    - Bump copyright years

 -- Christian Kastner <ckk@debian.org>  Fri, 02 Oct 2015 10:22:45 +0200

zd1211-firmware (3.0.0.56-4) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed)

 -- Christian Kastner <debian@kvr.at>  Fri, 19 Sep 2014 16:09:48 +0200

zd1211-firmware (3.0.0.56-3) unstable; urgency=low

  * debian/control:
    - Improve package synopsis. This format more closely matches the format
      used for other firmware packages. Thanks, Martin-Éric Racine.
      Closes: #755821

 -- Christian Kastner <debian@kvr.at>  Sat, 02 Aug 2014 21:27:38 +0200

zd1211-firmware (3.0.0.56-2) unstable; urgency=low

  * debian/watch:
    - Fix broken pattern separator (; instead of ,)

 -- Christian Kastner <debian@kvr.at>  Thu, 01 May 2014 00:58:15 +0200

zd1211-firmware (3.0.0.56-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Updated with mapping of upstream's 1.5 to vendor's 3.0.0.56

 -- Christian Kastner <debian@kvr.at>  Tue, 29 Apr 2014 22:15:10 +0200

zd1211-firmware (2.21.0.0-2) unstable; urgency=low

  [ Martin-Éric Racine ]
  * debian/control, debian/*.{dirs,docs,install}:
    - Rename package zd1211-firmware to firmware-zd1211. Closes: #678219
    - Provide a transitional package zd1211-firmware
    - Lowercase the package synopsis
    - Correct Priority from extra to optional
    - Let firmware-zd1211 Suggest initramfs-tools

  [ Christian Kastner ]
  * debian/source:
    - Convert package to source format "3.0 (quilt)"
  * debian/control:
    - Correct Section from non-free/misc to non-free/kernel
    - Bump Standards-Version to 3.9.5 (no changes needed)
    - Bump debhelper Build-Depends to (>= 9)
    - Add Provides/Replaces/Breaks for package name transition
    - Add Vcs-* fields to debian/control
  * debian/compat:
    - Bump debhelper compatibility level to 9
  * debian/rules:
    - Convert to minimal dh syntax
  * debian/copyright:
    - Convert to machine-readable format v1.0
  * debian/source/lintian-overrides:
    - Add override for debian-watch-may-check-gpg-signature
  * debian/firmware-zd1211.overrides
    debian/zd1211-firmware.overrides:
    - Add override for no-upstream-changelog

 -- Christian Kastner <debian@kvr.at>  Tue, 25 Mar 2014 14:36:54 +0100

zd1211-firmware (2.21.0.0-1) unstable; urgency=low

  * New maintainer. Closes: #573468
  * Removed reference to zd1211-module (thanks to Geoff Simmons)
    Closes: #508350
  * Removed unnecessary symlinks originally required by the extra-kernel driver
    in etch (see #383604 and #411912 for more info on this).
  * debian/control: Updated "Description:"
  * debian/control: Drop unnecessary "Build-Depends:" on cdbs, and update
    debian/rules accordingly
  * Added watch file
  * debian/copyright: Updated to reflect changes and contributions
  * Bumped debhelper compatibility level to 7
  * Bumped Standards-Version to 3.8.4

 -- Christian Kastner <debian@kvr.at>  Wed, 17 Mar 2010 21:31:43 +0100

zd1211-firmware (2.21.0.0-0.1) unstable; urgency=low

  * NMU.
  * New upstream release.  Closes: #446723.  This is version 1.4 from
    http://sourceforge.net/projects/zd1211/, which is in turn derived from

