=== debian/control ===
Source: zd1211-firmware
Section: non-free/kernel
Priority: optional
Maintainer: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://sourceforge.net/projects/zd1211/
Vcs-Git: https://salsa.debian.org/debian/zd1211-firmware.git
Vcs-Browser: https://salsa.debian.org/debian/zd1211-firmware
XS-Autobuild: yes

Package: firmware-zd1211
Architecture: all
Provides: zd1211-firmware
Replaces: zd1211-firmware (<< 2.21.0.0-2~)
Breaks: zd1211-firmware (<< 2.21.0.0-2~)
Depends: ${misc:Depends}
Suggests: initramfs-tools
Description: binary firmware for the zd1211rw wireless driver
 This package contains the firmware to be used with the zd1211rw Linux kernel
 driver for USB wireless dongles based on the following chipsets:
 .
  * ZyDAS ZD1211
  * ZyDAS ZD1211B
  * Atheros AR5007UG (alternatively known as AR2524/AR5524)
 .
 For more information, see also:
 http://wiki.debian.org/zd1211rw
