=== debian/watch ===
# Mandatory
version=4

https://sf.net/zd1211/zd1211-firmware-(.+)\.tar\.bz2
