## zd1211-firmware 3.0.0.56

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: zd1211-firmware
 Section: non-free/kernel
 Priority: optional
-Maintainer: Christian Kastner <ckk@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: https://sourceforge.net/projects/zd1211/
-Vcs-Git: https://salsa.debian.org/debian/zd1211-firmware.git
-Vcs-Browser: https://salsa.debian.org/debian/zd1211-firmware
-XS-Autobuild: yes
+Maintainer: Christian Kastner <debian@kvr.at>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
+Homepage: http://zd1211.wiki.sourceforge.net/
+Vcs-Git: git://scm.kvr.at/git/pkg-zd1211-firmware.git
+Vcs-Browser: http://scm.kvr.at/git/?p=pkg-zd1211-firmware.git;a=summary
 
 Package: firmware-zd1211
 Architecture: all
@@ -27,3 +25,13 @@
  .
  For more information, see also:
  http://wiki.debian.org/zd1211rw
+
+Package: zd1211-firmware
+Architecture: all
+Depends:
+    firmware-zd1211,
+    ${misc:Depends}
+Section: non-free/oldlibs
+Description: transitional dummy package for firmware-zd1211
+ This is a transitional dummy package. It can safely be removed.
+
