=== debian/watch ===
# Mandatory
version=3

# Upstream's 1.4 is vendor's 2.21.0.0, and 1.5 is 3.0.0.56
opts=dversionmangle=s/2\.21\.0\.0/1\.4/;s/3\.0\.0\.56/1\.5/ http://sf.net/zd1211/zd1211-firmware-(.+)\.tar\.bz2
